require 'spec_helper'

describe "desktop/co_author_relations/index" do
  before(:each) do
    assign(:desktop_co_author_relations, [
      stub_model(Desktop::CoAuthorRelation),
      stub_model(Desktop::CoAuthorRelation)
    ])
  end

  it "renders a list of desktop/co_author_relations" do
    render
    # Run the generator again with the --webrat flag if you want to use webrat matchers
  end
end
